{
  "AuditStatus": {
    "0": {
      "label": "未审核",
      "tagType": "info"
    },
    "1": {
      "label": "通过",
      "tagType": "success"
    },
    "2": {
      "label": "驳回",
      "tagType": "danger"
    }
  }
}
